BODY	{margin:0;
	background-color: #FFFFFF;
	color: #333333;
	font-size:0.92em;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

.linkg	a:link		{color:#666666; }
.linkg	a:visited	{color:#666666; }
.linkg	a:hover		{color:#990000; text-decoration: underline}
.linkg	a:active	{color:#990000; }

.linkn	a:link		{color:#784848; font-size:0.90em; text-decoration:none; font-weight:600;}
.linkn	a:visited	{color:#784848; font-size:0.90em; text-decoration:none; font-weight:600;}
.linkn	a:hover		{color:#333333; font-size:0.9em; text-decoration: underline:600;}
.linkn	a:active	{color:#E49C9B; font-size:0.90em; }

.txt075			{font-size:0.75em; FONT-FAMILY: "MS UI Gothic", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}
.txt080			{font-size:0.8em; FONT-FAMILY: "‚l‚rƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}
.txt085			{font-size:0.85em; FONT-FAMILY: "‚l‚rƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}
.txt090			{font-size:0.9em; FONT-FAMILY: "‚l‚rƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}
.txt11p			{font-size:11pt; FONT-FAMILY: "‚l‚rƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}
.txt096			{font-size:0.96em; FONT-FAMILY: "‚l‚rƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}
.txt098			{font-size:0.98em; FONT-FAMILY: "‚l‚rƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}
.txt100			{font-size:1em; FONT-FAMILY: "‚l‚rƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}
.col01		{color:#A46767}

.txtb 		{FONT-WEIGHT: 600; FONT-SIZE: 11pt; COLOR: #333333; FONT-FAMILY: "‚l‚rƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3"}
.ind01		{color:#784848; FONT-WEIGHT: bold; text-indent:1.5em;}

.line12			{line-height:1.2; }
.line13			{line-height:1.3; }
.line14			{line-height:1.4; }
.line15			{line-height:1.5; }

.pad20		{padding:0px 0px 0px 20px;}
.pad40 		{PADDING-RIGHT: 20px; PADDING-LEFT: 40px; }

.box1	 {
	BORDER-RIGHT: #CCCCCC 1px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #CCCCCC 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: #FFF2DE; 
}
.ind11 {
	FONT-SIZE: 10pt; text-indent:1.5em;
}
.ind12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; text-indent:1.5em;
}

#pad TD {PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.4em; PADDING-BOTTOM: 0.3em; PADDING-TOP: 0.3em
}
#pad TH {FONT-WEIGHT: normal; BACKGROUND: #ffffcc
}


.bord_m {BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid}
.bord_rb 	{
BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #666666 1px solid
}
.bord_b 	{
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #666666 1px solid
}
.bord_r 	{
BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.nul 		{
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#pad2 TD 	{
PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; BACKGROUND: #ffffff; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
}
.pad02 TD 	{
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
